div#shipping 
{
    position: relative;
    margin-right: 25px;
    padding: 20px 30px 40px 15px;
    background: url(https://ssl.images-createspace.com/csp/Special/Img/ShippingRates/sla-gradient-blue-bg.png) repeat-x bottom left;
    border: 1px solid #ADD2E2;
}

/* Rounded Corners */
b.c { position: absolute; height: 22px; width: 22px; background: url(https://ssl.images-createspace.com/csp/Special/Img/ShippingRates/shipping-corners.png) no-repeat; }
b.tl { top: 0; left: 0; margin: -1px 0 0 -1px; background-position: top left; }
b.tr { top: 0; right: 0; margin: -1px -1px 0 0; background-position: top right; }
b.bl { bottom: 0; left: 0; margin: 0 0 -1px -1px; background-position: bottom left; }
b.br { bottom: 0; right: 0; margin: 0 -1px -1px 0; background-position: bottom right; }

div#shipping h1 
{
    font-size: 18px;
    margin-bottom: 10px;
    padding-left: 12px;
    padding-right: 140px;
}

div#shipping h3 {
	font-size:14px;
	font-weight: normal;
	padding-left: 12px;
	padding-right: 140px;
}

div#shipping ul.note {
	margin-left:12px;
	margin-right: 140px;
	color: black;
}

div#shipping p
{
    padding-left: 12px;
    padding-right: 140px;
}

div#shipping-box ul 
{
    float:left;
    position: relative;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background: #FFF;
    width: 276px;
    z-index: 2;
}

div#shipping-box ul li
{
    margin-bottom: 0;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    line-height: 28px;
    font-size: 11px;
}

div#shipping-box ul li.first
{
    padding-left: 10px;
    background: #4f4d4d;
    border-left: none;
    border-right: none;
    line-height: 28px;
    color: #FFF;
}

div#shipping-box ul li.seperator
{
    background: #f1f1f1 url(https://ssl.images-createspace.com/csp/Special/Img/ShippingRates/region-seperator-bg.png) repeat-x bottom left;
    line-height: 23px;
}

div#shipping-box ul a
{
    background: url(https://ssl.images-createspace.com/csp/Special/Img/ShippingRates/arrow_gray.png) no-repeat 246px center;
    display: block;
    padding-left: 12px;
    cursor: pointer;
    text-decoration: none;
    color: #000;
    font-weight: bold;
}
div#shipping-box ul a:link
{
}
div#shipping-box ul a:hover
{
    background: #164879 url(https://ssl.images-createspace.com/csp/Special/Img/ShippingRates/arrow_white.png) no-repeat 246px center;
    color: #FFF;
}
div#shipping-box ul a.on
{
    background: #164879 url(https://ssl.images-createspace.com/csp/Special/Img/ShippingRates/arrow_white.png) no-repeat 246px center;
    color: #FFF;
}

/* Shipping Tables */
div#shipping div#shipping-box
{
    overflow: auto;
    width: 100%;
}
div#shipping div#shipping-column
{
    float: left;
    position: relative;
    margin-left: -1px;
    background: #FFF;
    z-index: 1;
    width: 589px;
}

div#shipping div#shipping-column table
{
    border-bottom: 3px solid #CCC;
    display: none;
}
div#shipping div#shipping-column table.on
{
    display: block;
}
div#shipping div#shipping-column table thead th
{
    background: #0081c1 url(https://ssl.images-createspace.com/csp/Special/Img/ShippingRates/pixel-white.gif) repeat-y top right;
    padding: 2px 0;
    border-bottom: 3px solid #E47911;
    height: 57px;
    color: #FFF;
    font-size: 10px;
    font-weight: bold;
}

div#shipping div#shipping-column table thead th.col-1 { width: 15%; }
div#shipping div#shipping-column table thead th.col-2 { width: 29%; }
div#shipping div#shipping-column table thead th.col-3 { width: 13%; }
div#shipping div#shipping-column table thead th.col-4 { width: 14%; }
div#shipping div#shipping-column table thead th.col-5 { width: 14%; }
div#shipping div#shipping-column table thead th.col-6 { width: 15%; background-image: none; padding-right: 10px; }

div#shipping div#shipping-column table tbody th
{
    padding: 10px 2px 0 2px;
    border-left: 1px solid #ccc;
    font-size: 10px;
    line-height: 15px;
    font-weight: normal;
    vertical-align: top;
}

div#shipping div#shipping-column table tbody tr.odd
{
    background: #e9e9e9;
}

div#shipping div#shipping-column table tbody td
{
    padding: 10px 3px 10px 15px;
    font-size: 10px;
    line-height: 15px;
    vertical-align: top;
}
div#shipping div#shipping-column table tbody td span
{
    display: block;
}

div#shipping div#shipping-column table tbody td.speed-col strong
{
    display: inline-block;
    width: 58px;
}
div#shipping div#shipping-column table tbody td.speed-col span
{
    display: inline;
}
div#shipping div#shipping-column table tbody td.speed-col
{
    padding-left: 5px;
}
div#shipping div#shipping-column table tbody td.last
{
    border-right: 1px solid #CCC;
}